# lugins/osg/PagedLOD.cpp File Reference

`#include "osg/PagedLOD"`
`#include "osg/Notify"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/PagedLOD.cpp:

## Functions

bool | PagedLOD_readLocalData (Object &obj, Input &fr)
bool | PagedLOD_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_PagedLODProxy (new osg::PagedLOD,"PagedLOD","Object Node LOD PagedLOD",&PagedLOD_readLocalData,&PagedLOD_writeLocalData)

## Function Documentation

bool PagedLOD_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool PagedLOD_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_PagedLODProxy(new osg::PagedLOD,"PagedLOD","Object Node LOD PagedLOD",&PagedLOD_readLocalData,&PagedLOD_writeLocalData)